<div id="aboutMe" class="text-center">

  <div class="title">Chi sono?</div>

  <hr>
  <div class="animated-img">
    <img src="./assets/img/gif/wave.gif" height="150rem">
  </div>

  <div id="infos">
    <p>
      <span class="label">Data di nascita:</span>
      <span class="value">2/3/1987</span>
    </p>
    <p>
      <span class="label">Sesso:</span>
      <span class="value">Maschio</span>
    </p>
    <p>
      <span class="label">Nazionalità:</span>
      <span class="value">Italiana</span>
    </p>
    <p>
      <span class="label">Città:</span>
      <span class="value">Verona</span>
    </p>
    <p>
      <span class="label">CAP:</span>
      <span class="value">37100</span>
    </p>
    <p>
      <span class="label">Stato:</span>
      <span class="value">Italia</span>
    </p>
    <p>
      <span class="label">Professione:</span>
      <span class="value">Sviluppatore software e Web developer</span>
    </p>
  </div>

  <hr>

  <div id="extras">
    <p>
      <span class="label">Su di me</span>
      <br>
      <span class="value">Sono sempre stato appassionato di informatica. Amo realizzare applicazioni di ogni tipo, studiando le soluzioni migliori
        per accontentare i miei clienti.</span>
    </p>
  </div>

</div>
